.footer-block {
  background: #ffffff;
  background-size: cover; }
  .footer-block .container_menu_mobile__main_phone {
    padding: 0; }
  .footer-block a:not(.footer-block__social_link_name) {
    border-bottom: 1px solid transparent; }
  .footer-block a:hover {
    color: #000000; }
  .footer-block a:focus {
    color: #000000; }
  .footer-block .footer-block__item_name_link:hover,
  .footer-block .footer-contacts a:hover {
    color: #000000;
    border-bottom: 1px solid #000000; }
  .footer-block .footer-block__menu--column {
    -webkit-box-flex: 0;
       -moz-box-flex: 0;
        -ms-flex: 0 0 25%;
            flex: 0 0 25%;
    padding-right: 20px; }
  .footer-block .footer-block__menu--column:first-child {
    -webkit-box-flex: 0;
       -moz-box-flex: 0;
        -ms-flex: 0 0 43%;
            flex: 0 0 43%;
    padding-right: 20px; }
  .footer-block .footer-block__menu--column:last-child {
    -webkit-box-flex: 0;
       -moz-box-flex: 0;
        -ms-flex: 0 0 32%;
            flex: 0 0 32%;
    padding-right: 0; }

.footer-block__menu {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 27px 0 30px; }

.footer-column__logo--footer-logo {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-preferred-size: 227px;
      flex-basis: 227px;
  height: 34px; }
  .footer-column__logo--footer-logo img {
    height: 100%; }

.footer-contacts__content_item {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  margin-bottom: 20px;
  font-size: 14px; }
  .footer-contacts__content_item .fonts__middle_comment {
    font-size: 14px; }
  .footer-contacts__content_item .footer-link__phone a {
    color: #000000; }

.footer-contacts__icons {
  fill: #fb0040;
  margin-right: 16px; }

.footer-block__menu {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex; }

.footer-column__description {
  padding: 20px 0;
  font-size: 14px;
  text-align: justify;
  max-width: 315px; }

.footer-column .main_btn.button_call {
  max-width: 315px; }

.footer-column__title {
  font-size: 17px;
  font-weight: normal; }

.footer-column__title {
  padding: 0; }
  .footer-column__title:not(:last-child) {
    margin-bottom: 20px; }
  .footer-column__title .footer-block__item_name_link.fonts__middle_text {
    font-weight: 600;
    font-size: 17px; }

.footer-block__follow_input {
  height: 40px;
  border: 1px solid #f7f7f7;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex; }
  .footer-block__follow_input .footer-block__follow_input_email {
    -webkit-box-flex: 1;
       -moz-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    height: 100%;
    border: 0;
    padding: 10px 15px;
    margin: 0;
    font-size: 13px; }
    .footer-block__follow_input .footer-block__follow_input_email::-webkit-input-placeholder {
      color: #808080; }
    .footer-block__follow_input .footer-block__follow_input_email::-moz-placeholder {
      color: #808080; }
    .footer-block__follow_input .footer-block__follow_input_email:-ms-input-placeholder {
      color: #808080; }
    .footer-block__follow_input .footer-block__follow_input_email::-ms-input-placeholder {
      color: #808080; }
    .footer-block__follow_input .footer-block__follow_input_email::placeholder {
      color: #808080; }
  .footer-block__follow_input .footer-block__follow_input_submit {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    cursor: pointer;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border: 0;
    width: 60px;
    height: 100%;
    margin: 0; }
    .footer-block__follow_input .footer-block__follow_input_submit .footer-block__follow_input_icon {
      fill: #ffffff; }

.footer-column__block-title {
  margin-bottom: 20px;
  font-size: 15px;
  font-weight: bold; }

.footer-block__follow_input {
  margin-bottom: 30px; }

.footer-block .svg-social-icons {
  fill: #ffffff; }

.footer-block__social {
  overflow: hidden; }

.footer-block__social_link {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
     -moz-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -7px; }

.footer-block__wrapper {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  margin: 0 7px 15px;
  overflow: hidden; }

.footer-block__social_link_name {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 100%; }

.footer-block__social_link .icon_facebook-wrapper {
  background-color: #23599B; }

.footer-block__social_link .icon_google-wrapper {
  background-color: #DC4B3F; }

.footer-block__social_link .icon_twitter-wrapper {
  background-color: #00BBE7; }

.footer-block__social_link .icon_vk-wrapper {
  background-color: #3D769C; }

.footer-block__social_link .icon_instagram-wrapper {
  background: radial-gradient(149.98% 133% at 30% 100%, #FDC945 0%, #FD6245 33.85%, #FF189E 69.27%, #7638C9 100%), linear-gradient(216.1deg, #7638C9 18.59%, #FF189E 52.55%, #FD6245 89.46%), #E5E5E5; }

.footer-block__social_link .icon_youtube-wrapper {
  background-color: #E62117; }

.footer-block__social_link .icon_odnoklassniki-wrapper {
  background-color: #EB6B0E; }

.footer-block__social_link .icon_telegram-wrapper {
  background-color: #00ACF5; }

body .copy_text_block {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: rgba(255, 255, 255, 0.5);
  min-height: 60px;
  border-top: 1px solid #ededed;
  padding: 10px 0; }
  body .copy_text_block .copy_text_block__content {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    color: #000000; }
  body .copy_text_block .copy_text_block__item {
    -webkit-box-align: end;
       -moz-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    margin-right: 20px; }
  body .copy_text_block .footer-block__payment_img {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 10px 0; }
  body .copy_text_block .copy_text_block__item_img {
    margin-bottom: 3px; }

.footer-block__payment_img img:not(:last-child) {
  margin-right: 35px; }

.main_element_wrapper {
  padding-right: 10px; }

.dropdown_list {
  position: relative;
  cursor: pointer; }
  .dropdown_list::after {
    font-weight: 400;
    color: #fff;
    position: absolute;
    display: block;
    content: '';
    width: 7px;
    height: 7px;
    top: calc(50% - 6px);
    right: -4px;
    margin-top: 0;
    border-bottom: 1px solid #000000;
    border-right: 1px solid #000000;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out; }
  .dropdown_list.active::after {
    margin-top: 0;
    -webkit-transform: rotate(-135deg);
            transform: rotate(-135deg);
    top: 9px; }

.footer-link__phone .many_wrapper,
.footer-link__email .many_wrapper {
  display: none; }

.footer-block__menu--column .footer-block__item_name {
  padding: 0;
  margin-bottom: 10px; }

.footer-link__phone .main_element_wrapper {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 22px; }
  .footer-link__phone .main_element_wrapper .footer-link__phone-main {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 22px; }

@media screen and (max-width: 1000px) {
  .footer-block__menu {
    padding-bottom: 15px; }
  .footer-block .footer-block__menu--column {
    -webkit-box-flex: 0;
       -moz-box-flex: 0;
        -ms-flex: 0 0 31%;
            flex: 0 0 31%;
    padding-right: 20px; }
  .footer-block .footer-block__menu--column:first-child {
    -webkit-box-flex: 0;
       -moz-box-flex: 0;
        -ms-flex: 0 0 59%;
            flex: 0 0 59%;
    padding-right: 11%; }
  .footer-block .footer-block__menu--column:last-child {
    -webkit-box-flex: 0;
       -moz-box-flex: 0;
        -ms-flex: 0 0 59%;
            flex: 0 0 59%;
    padding-right: 11%;
    margin-top: 30px; }
  .footer-block .copy_text_block__item_img {
    width: 69px;
    padding: 0;
    margin-right: 15px; }
    .footer-block .copy_text_block__item_img > img {
      width: 100%; }
  .footer-contacts__icons {
    margin-right: 10px; }
  .footer-column__description {
    max-width: 100%; }
  .footer-block__wrapper {
    width: 30px;
    height: 30px; }
  .footer-column .main_btn.button_call {
    max-width: 100%; }
  .footer-column__description,
  .footer-contacts__content_item div {
    font-size: 13px; }
  .footer-column__block-title {
    font-size: 14px; }
  .footer-column__title .footer-block__item_name_link.fonts__middle_text {
    font-size: 15px; }
  .footer-block__follow_input .footer-block__follow_input_email {
    font-size: 12px; }
  .footer-column__title:not(:last-child) {
    margin-bottom: 15px; } }

@media screen and (max-width: 550px) {
  .footer-block__menu {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
  .footer-block__social_link {
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
  .footer-block .footer-block__menu--column {
    -webkit-box-flex: 0;
       -moz-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    padding-right: 0; }
  .footer-block .footer-block__menu--column:first-child {
    -webkit-box-flex: 0;
       -moz-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    padding-right: 0;
    margin-bottom: 30px; }
  .footer-block .footer-block__menu--column:last-child {
    -webkit-box-flex: 0;
       -moz-box-flex: 0;
        -ms-flex: 0 0 59%;
            flex: 0 0 59%;
    padding-right: 0;
    margin-top: 30px; }
  .footer-column .footer-block__item {
    text-align: center; }
  .footer-column__contact_block.footer-contacts {
    margin-bottom: 19px; }
  .footer-column__description,
  .footer-contacts__content_item div {
    font-size: 12px; }
  .footer-block__social_link {
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
  .footer-column__title {
    text-align: center; }
  .footer-column__title:not(:last-child) {
    margin-bottom: 10px; }
  .footer-column__block-title {
    font-size: 13px; }
  .footer-column__block-title {
    margin-bottom: 15px; }
  .footer-block__follow_input .footer-block__follow_input_email {
    padding: 10px; }
  .footer-block__follow_input {
    margin-bottom: 20px; }
  body .copy_text_block {
    height: auto; }
    body .copy_text_block .copy_text_block__item {
      -webkit-box-align: start;
         -moz-box-align: start;
          -ms-flex-align: start;
              align-items: flex-start; }
  body .copy_text_block__content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start; }
    body .copy_text_block__content .footer-block__payment_img {
      width: 100%; }
  .footer-block .copy_text_block__item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    width: 100%; }
  .footer-block .copy_text_block__item_img {
    margin-bottom: 10px; }
  .footer-block__wrapper {
    margin: 0 4px 15px; }
  .footer-column__title .footer-block__item_name_link.fonts__middle_text {
    font-size: 14px; } }
